2014-11-24 01:34 EST

View Issue Details Jump to Notes ] Wiki ]
IDProjectCategoryView StatusLast Update
0014628mantisbtbugtrackerpublic2012-08-26 16:15
Reporterjgeorge 
Assigned Toatrol 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionduplicate 
PlatformWindowsOSWindows server 2003OS VersionWindows
Product Version1.2.11 
Target VersionFixed in Version 
Summary0014628: Change url ? from http://localhost:85 [^] to http://<machine [^] name or ip add>:85
DescriptionHi all,
thank you for support.
I re-installed Mantis and i am getting emails while resetting any user account or adding any user.

But it is sending a url like - "http://localhost:85" [^] to change passoword.
But how to remove localhost and give proper server name?
Please advice
thanks
jaison
TagsNo tags attached.
Attached Files

- Relationships
duplicate of 0010259closedgiallu Local host instead of IP Address 
+ Relationships

-  Notes
User avatar

~0032582

atrol (developer)

Set $g_path in config_inc.php
Have a look at the duplicate issue 0010259

jgeorge, as this is not a bug or feature request for MantisBT (you are asking for help on how to configure MantisBT) I am resolving this issue.
Please use the forums, the help mailing list or IRC to get support on customising and using MantisBT.
http://www.mantisbt.org/support.php [^]

Please search the tracker and the forum for solutions before reporting issues.
User avatar

~0032585

jgeorge (reporter)

thank you very much
+  Notes

- Issue History
Date Modified Username Field Change
2012-08-16 09:07 jgeorge New Issue
2012-08-16 10:13 atrol Note Added: 0032582
2012-08-16 10:13 atrol Relationship added duplicate of 0010259
2012-08-16 10:13 atrol Status new => resolved
2012-08-16 10:13 atrol Resolution open => duplicate
2012-08-16 10:13 atrol Assigned To => atrol
2012-08-16 10:28 jgeorge Note Added: 0032585
2012-08-26 16:15 atrol Status resolved => closed
+ Issue History